## pithos-git ed501485

=== debian/control ===
Source: pithos
Section: python
Priority: extra
Build-Depends: cdbs (>= 0.4.43),
 debhelper (>= 6),
 python,
 python-central (>= 0.6.11),
 python-setuptools (>= 0.6.10)
Maintainer: Kevin Mehall <km@kevinmehall.net>
Standards-Version: 3.8.2
XS-Python-Version: current

Package: pithos
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 python-xdg,
 python-gobject,
 python-gst0.10,
 python-notify,
 python-gtk2,
 python-dbus,
 gstreamer0.10-plugins-good,
 gstreamer0.10-plugins-bad
Description: Pandora.com client for the GNOME desktop
